.my-header {
  //background-image: url("https://ratsoftobruk.com.au/patches/small-logo.png");
  //background-repeat: no-repeat;
  //background-size: 75px 109px;
  background: linear-gradient(90deg, #1c2429, #263238);
  font-family: "Fantasy", Stencil;
  font-size: 30px;
  padding: 10px;
  color: BlanchedAlmond;
}

.my-sub-header {
  background: linear-gradient(90deg, #1c2429, #263238);
  font-family: "Trebuchet MS", sans-serif;
  font-size: 14px;
  padding: 10px;
  color: BlanchedAlmond;
}

.page-login-body {
  background-color:#DEB887;     
  background-image: url("https://ratsoftobruk.com.au/patches/small-logo.png");
  background-position: center top;
  //margin-left: auto;
  //margin-right: auto;
  //width: 50%;
}

[data-action="clipboard"] {
  display: none;
}